/* --------------------------------------------------------------------------------------------- */
/*  00.  Reset & Normalize 
/* --------------------------------------------------------------------------------------------- */

*,
*:after,
*:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
body{
	margin: 0;
	padding: 0;
	background: #fff;
	color: #4c5758;
	font-family: 'neo';
}
a{
	color: #4c5758;
	text-decoration: none;
}
a:hover{
	color: #094867;
	text-decoration: none;
}
a:focus{
	text-decoration: none;
}
a,input,textarea,button,input:focus,textarea:focus,select:focus{
	-webkit-transition: all 200ms ease-in;
       -moz-transition: all 200ms ease-in;
		 -o-transition: all 200ms ease-in;
}
a:hover,a:active,a:focus,input:focus,textarea:focus,button:focus,select:focus{
	outline:0;
}
input[type="submit"],button,select{
	cursor: pointer;
}
p{
	line-height: 1.8em;
	font-size: 18px;
}
h1,h2,h3,h4,h5,h6{
	line-height: 1.4em;
	font-weight: bold;
}
@font-face {
	font-family: 'neo';
	src: url('../fonts/NeoSans-bold.ttf');
	font-weight: bold;
}
@font-face {
	font-family: 'neo';
	src: url('../fonts/NeoSans-regular.ttf');
	font-weight: normal;
}


/* --------------------------------------------------------------------------------------------- */
/*  03.  Header
/* --------------------------------------------------------------------------------------------- */

.headerbg{
	display: block;
	background-color: #fff;
	padding: 30px 0;
	position: relative;
}
.fixedheader,
.headerbg{
    min-height: 197px;
}
.headerlogo{
	display: block;
	float: right;
	width: 12%;
}
.headerlogo img{
	width: auto;
	height: auto;
	display: block;
	max-width: 100%;
}
.headerbg .navbar-collapse{
	float: right;
	width: 88%;
    padding: 0;
}
.headernav {
	margin: 60px 0 0;
	padding: 0;
    display: block;
    text-align: center;
}
.headernav > li {
	display: inline-block;
	margin: 0 20px;
}
.headernav > li > a {
	font-size: 20px;
	color: #4c5758;
	display: block;
	position: relative;
    font-weight: bold;
}
.headernav > li > a:hover,
.headernav > li.active > a{
	color: #094867;
}
.headerbg .navbar-toggle.collapsed .fa-bars{
	color: #4c5758;
}
.headerbg .navbar-toggle .fa-bars{
	font-size: 30px;
	color: #4c5758;
}
.headersocial{
	display: block;
	margin: 0;
	padding: 0;
}
.headersocial li{
	display: inline-block;
	margin: 0;
}
.headersocial.colorblack li a{
	color: #737c8d;
}
.headersocial.sm li a{
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
}
.headersocial li a{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	color: #fff;
	border-radius: 50%;
}
.headersocial li a:hover{
	-webkit-transform: translateY(-2px);
	transform: translateY(-2px);
}
.headersocial li a.fa-facebook-f:hover{
	color: #fff;
	background: #3b5998;
}
.headersocial li a.fa-twitter:hover{
	color: #fff;
	background: #55acee;
}
.headersocial li a.fa-google-plus-g:hover{
	color: #fff;
	background: #dd4b39;
}
.headersocial li a.fa-linkedin:hover{
	color: #fff;
	background: #007bb5;
}
.headersocial li a.fa-youtube:hover{
	color: #fff;
	background: #bb3330;
}
.headersocial li a.fa-instagram:hover{
	color: #fff;
	background: #8a3ab9;
}
.headersocial li a.fa-whatsapp:hover{
	color: #fff;
	background: #4dc247;
}
.headersocial li a.fa-search:hover{
	color: #fff;
	background: #094867;
}
.headersocial.colored li a.fa-facebook-f{
	color: #fff;
	background: #3b5998;
}
.headersocial.colored li a.fa-twitter{
	color: #fff;
	background: #55acee;
}
.headersocial.colored li a.fa-google-plus-g{
	color: #fff;
	background: #dd4b39;
}
.headersocial.colored li a.fa-linkedin{
	color: #fff;
	background: #007bb5;
}
.headersocial.colored li a.fa-youtube{
	color: #fff;
	background: #bb3330;
}
.headersocial.colored li a.fa-instagram{
	color: #fff;
	background: #8a3ab9;
}
.headersocial.colored li a.fa-whatsapp{
	color: #fff;
	background: #4dc247;
}
.headersocial.colored li a.fa-search{
	color: #fff;
	background: #094867;
}
.headerbg.sticky{
	top: 0;
	position: fixed;
    width: 100%;
    min-height: auto;
	z-index: 99;
	padding: 5px 0;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
	-webkit-animation:headerbgf 1s;
	   -moz-animation:headerbgf 1s;
		 -o-animation:headerbgf 1s;
    		animation:headerbgf 1s;
}
.headerbg.sticky .headerlogo img{
    height: 70px;
}
.headerbg.sticky .headernav{
    margin: 22px 0 0;
}
@keyframes headerbgf{
    from{
        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
            	transform: translateY(-100%);
    }
    to{
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
            	transform: translateY(0%);
    }
}
@-webkit-keyframes headerbgf{
    from{
        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
            	transform: translateY(-100%);
    }
    to{
        -webkit-transform: translateY(0%);
            -ms-transform: translateY(0%);
            	transform: translateY(0%);
    }
}


/* --------------------------------------------------------------------------------------------- */
/*  04.  Footer
/* --------------------------------------------------------------------------------------------- */

.footercontact{
    display: block;
}
.footercontact p{
    font-size: 16px;
    line-height: 1.6em;
    margin: 0 0 15px;
}
.footercontact p [class^="fa"]{
    width: 60px;
    height: 60px;
    line-height: 58px;
    text-align: center;
    font-size: 30px;
    border: 2px solid #094867;
    display: block;
    color: #094867;
    border-radius: 50%;
    float: left;
}
.footercontact span{
    direction: ltr;
    float: left;
    width: 80%;
    padding-left: 20px;
    margin-top: 18px;
    font-weight: bold;
}
.footercontact a{
    color: #094867;
    font-size: 18px;
}
.footertop{
    background-color: #094867;
	color: #fff;
    position: relative;
	padding: 60px 0;
}
.footertop .footertop-about img{
	display: block;
	max-width: 100%;
    height: 200px;
    margin: 20px auto;
}
.footertop .footertitle {
    color: #ea8122;
    font-size: 20px;
	margin-top: 0;
    margin-bottom: 30px;
	display: block;
}
.footertop .text{
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin: 20px 0 0;
}
.footertop .headersocial{
    text-align: center;
}
.footertop .headersocial li a{
    font-size: 30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}
.footertop .footertop-links{
	margin: 40px 0 0;
	padding: 0;
}
.footertop .footertop-links li {
	display: inline-block;
	margin: 0 -3px 10px;
	width: 50%;
    font-size: 14px;
    margin-bottom: 10px;
}
.footertop .footertop-links li a {
    color: #fff;
	font-weight: bold;
}
.footertop .footertop-links li:hover a {
    color: #4c5758;
}
.footertop .footertop-links li:before {
    content: '\f053';
    font-size: 18px;
    line-height: 20px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #4c5758;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.footertop .footertop-links li:hover:before {
    margin-left: 12px;
}
.footerbottom{
	display: block;
	background-color: #b72526;
	color: #fff;
	padding: 20px 0;
	text-align: center;
}
.footerbottom .text{
	display: block;
	font-weight: bold;
	font-size: 15px;
	margin: 0;
}

/* --------------------------------------------------------------------------------------------- */
/*  05.  All Pages
/* --------------------------------------------------------------------------------------------- */

.section01,
.section02,
.section03{
	display: block;
	padding: 80px 0;
	color: #4c5758;
	background-color: #fff;
}
.section02{
    background: #094867;
	color: #fff;
}
.section03{
	background: #f5f5f5;
	color: #4c5758;
}
.section01.p20,
.section02.p20,
.section03.p20{
    padding: 20px 0;
}
.section01.p40,
.section02.p40,
.section03.p40{
    padding: 40px 0;
}
.section01.section_thu,
.section02.section_thu,
.section03.section_thu{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section01.fixed,
.section02.fixed,
.section03.fixed{
    background-attachment: fixed;
}
.section01title,
.section02title{
	text-align: center;
	display: block;
	position: relative;
	margin-bottom: 80px;
}
.section01title.mb40,
.section02title.mb40{
	margin-bottom: 40px;
}
.section01title.mb20,
.section02title.mb20{
	margin-bottom: 20px;
}
.section01title.mb0,
.section02title.mb0{
	margin-bottom: 0;
}
.section01title p.big,
.section02title p.big{
	font-size: 20px;
}
.section01title.noborder:after,
.section02title.noborder:after{
    display: none;
}
.section01title.right,
.section02title.right{
	text-align: right;
}
.section01title h2,
.section02title h2{
    display: inline-block;
	margin: 0;
	color: #094867;
    font-size: 26px;
    position: relative;
    top: -40px;
}
.section01title.fsmall h2,
.section02title.fsmall h2{
    font-size: 20px;
}
.section01title.fbig h2,
.section02title.fbig h2{
    font-size: 36px;
}
.section02title h2{
	color: #fff;
}
.section01title p,
.section02title p{
	margin: 30px auto 0;
	font-size: 16px;
	color: #4c5758;
    width: 50%;
}
.section01title.fullweight p,
.section02title.fullweight p{
    width: 100%;
}
.section01title.right p,
.section02title.right p{
	margin: 30px 0 0;
}
.section02title p{
	color: #a7a7a7;
}
.section01title.morelink h2,
.section02title.morelink h2{
    float: right;
    width: 80%;
}
.section01title.morelink a,
.section02title.morelink a{
    display: block;
    float: left;
    width: 20%;
    text-align: left;
    font-size: 18px;
    color: #094867;
    margin: 6px 0 0;
}
.section01title.morelink a:hover,
.section02title.morelink a:hover{
    color: #4c5758;
}
.section01title.morelink a .fa,
.section02title.morelink a .fa{
    margin-right: 10px;
}
.section01title_img.right img{
    margin: 0;
}
.section01title_img img{
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
}
.section01title_img{
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    border: 4px solid #094867;
    border-radius: 50%;
    margin-left: 20px;
}
.sliderhome{
    display: block;
    position: relative;
    color: #094867;
    text-align: center;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 100px;
    min-height: 550px;
    box-shadow: inset 0 0 15px 0 rgba(0, 0, 0, 0.27);
}
.sliderhome:after{
    display: block;
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 100%;
    height: 19px;
    background-image: url(../images/section01.png);
    background-repeat: repeat-x;
    background-position: center center;
    z-index: 2;
}
.sliderhome .container{
    position: relative;
    z-index: 3;
}
.sliderhome h1,
.sliderhome h2{
    font-size: 50px;
    margin: 0;
    display: block;
}
.featuresbox{
    display: block;
    margin: 0 0 30px;
    text-align: center;
}
.featuresbox .featuresbox_icon{
    display: block;
    width: 70px;
    height: 70px;
    border: 4px solid #094867;
    border-radius: 50%;
    margin: 0 auto;
}
.featuresbox .featuresbox_icon img{
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px;
}
.featuresbox h3{
    display: block;
    font-size: 22px;
    color: #094867;
    margin: 10px 0;
}
.featuresbox p{
    display: block;
    margin: 0;
}
.catsbox,
.catsbox_thu{
    display: block;
    margin: 0 0 76px;
    border: 4px solid #094867;
    padding: 30px;
    position: relative;
}
.catsbox_img{
    display: block;
    margin: 0 0 76px;
}
.catsbox h3,
.catsbox_img h3{
    display: block;
    margin: 20px 0 0;
    color: #094867;
    font-size: 22px;
}
.catsbox_img h3{
    margin: 0 0 20px;
    text-align: center;
    color: #4c5758;
}
.catsbox p{
    display: block;
    margin: 10px 0 0;
}
.catsbox span,
.catsbox_thu span{
    position: absolute;
    top: -75px;
    right: 20px;
    font-size: 90px;
    font-weight: bold;
    color: #6aa9ce;
    background-color: #fff;
    padding: 0 20px;
}
.catsbox_thu.left span{
    right: inherit;
    left: 20px;
}
.catsbox_thu img{
    width: auto;
    height: auto;
    max-width: 100%;
    margin: 25px auto 0;
    display: block;
}
.catsbox_img img{
    width: auto;
    height: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border: 4px solid #094867;
    position: relative;
    padding: 15px;
}
.posbottom{
    position: relative;
    bottom: -110px;
}
.notebox{
    display: block;
    background-color: #094867;
    border-radius: 6px;
    padding: 30px;
    color: #fff;
}
.notebox p{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin: 0 0 30px;
}
.notebox ul{
    display: block;
    margin: 0;
}
.notebox ul li{
    display: block;
    margin: 0 0 15px;
    font-weight: bold;
    font-size: 18px;
}




/* --------------------------------------------------------------------------------------------- */
/*  06.  Responsive Private
/* --------------------------------------------------------------------------------------------- */

@media (max-width: 1200px) {
    
}

/* --------------------------------------------------------------------------------------------- */

@media (max-width: 992px) {
    .section01,
    .section02,
    .section03{
        padding: 40px 0;
    }
    .section01title p,
    .section02title p{
        width: 100%;
    }
    .section01title.morelink h2, .section02title.morelink h2,
    .section01title.morelink a, .section02title.morelink a{
        float: inherit;
        width: 100%;
    }
    .section01title.morelink a, .section02title.morelink a{
        margin-top: 15px;
        display: block;
        text-align: right;
    }
    .headernav,
    .headernav.headernav_searchleft{
		float: none;
		width: 100%;
		margin: 0;
    }
	.headernav li{
		float: inherit;
		display: block;
		margin: 0 0 5px;
	}
	.headernav li a{
		padding: 10px;
		border: 1px solid transparent;
	}
	.headernav > li > a:hover:after,
	.headernav > li.active > a:after{
		display: none;
	}
	.headerbg .navbar-toggle{
		margin: 0 0 0 0;
	}
	.headerbg .navbar-collapse{
		float: inherit;
		width: 100%;
	}
	.headerlogo{
		width: 15%;
	}
    .headerbg .navbar-toggle{
        width: 30%;
        text-align: left;
        padding: 0;
        margin-top: 22px;
    }
    .headerbg{
        padding: 15px 0;
    }
    .headerbg .navbar-collapse{
        padding: 0 15px;
        overflow: inherit;
        clear: right;
    }
    .fixedheader, .headerbg{
        min-height: 138px;
    }
    .sliderhome{
        padding: 30px 0;
        color: #fff;
        min-height: inherit;
    }
    .posbottom{
        bottom: inherit;
    }
    .footercontact{
        margin-top: 40px;
    }
    .sliderhome:before{
        display: block;
        position: absolute;
        content: '';
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        z-index: 1;
    }
}

/* --------------------------------------------------------------------------------------------- */

@media (max-width: 768px) {
    .headerbg .navbar-toggle{
        margin-top: 18px;
    }
    .fixedheader, .headerbg{
        min-height: 100px;
    }
}

/* --------------------------------------------------------------------------------------------- */

@media (max-width: 480px) {
	
}